<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="940b2b39151cd4dd03c7bf3944d9c92b">
  <dict>
    <!--2023-02-11 09:53:29.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:53:29.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
